@charset "UTF-8";

@-ms-viewport	{width: device-width;}


/* cat-about-search */



.cat-about-search{
	width:740px;
	background: #fff;
	position: relative;
	margin: 0 0 10px 0 ;
	padding:10px 0 30px 0 ;
	border:solid 1px #e9e9e9;
}



.cat-about-cat a{
	color:#333;
}

.cat-about-cat:first-child	{
	margin-left: 50px;
	padding-left:0;
	}

.cat-about-cat	{
	font-size:80%;
	float: left;
	padding: 0 50px ;
	margin-left:11.5px;
}

@media screen and (max-width: 980px) {
	.cat-about-search {
		width: 100%;
		padding: 1px;
	}
	.cat-about-cat:first-child {
		margin-left: auto;
	}
	.cat-about-cat {
		padding: 0;
		float: none;
		margin: 10px auto;
		text-align: center;
	}
}

.cols-cat-about	{*zoom: 1;}

/* cat-about */
.cat-about {
	background:#FFFFFF url(../images/about-sealy_sec.jpg)  no-repeat;
	border:#eaeaea solid 1px;
	height:280px;
}

@media screen and (max-width: 979.9px) {
	.cat-about {
		display: none;
	}
}

@media screen and (min-width: 980px) {
	.cat-about-sm {
		display: none;
	}
}

.cat-about-sm img {
	max-width: 100%;
}

.cat-about-sm h4,
.cat-about-sm p {
	margin: 10px 15px;
}

@media screen and (max-width: 767.9) {
	.cat-about-sm h4,
	.cat-about-sm p {
		margin: 10px 15px;
	}
}

.cat-about h4{
	padding:90px 0 10px 630px ;
	background:none;
	font-size:90%;
	font-weight:normal;
	border:none;
	margin:0;
	color:333;
}


.cat-about p{
	padding:0 0 10px 630px ;
	line-height:16px;
}


.cat-about_detail {
	font-size:80%;
	padding:40px 0 40px 0;
}

@media screen and (max-width: 979.9px) {
	.cat-about_detail {
		padding-left: 15px;
		padding-right: 15px;
	}
}

/* cat-about-content */
.cat-about-content	{
	clear:both;
	padding-bottom:40px;
}

.cat-about-content	h5{
	font-size:110%;
	padding: 20px 0 20px 0 ;
	ruby-align: distribute-letter;
}

.cat-about-content	h6{
	font-size:95%;
	margin: 20px 0 10px 0 ;
}

.cat-about-content	p{
	margin: 20px 0 20px 0 ;
}

@media screen and (max-width: 979.9px) {
	img {
		max-width: 100%;
		height: auto;
	}
}

/* technology */
.technology-photo	{
	position: relative;
	padding:0;
	margin:0;
}

.technology a:hover  {
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	background: #fff;
}

.technology {
	padding:30px 0;
}

.technology .technology-detail-01 .logo {
	float:left;
	clear:both;
	padding-right:20px;
}

.technology .technology-detail-01 p{
	padding:0 0 0 18%;
}

.technology .technology-detail-01 p{
	*padding:0 0 0 5%;
}

.technology .technology-detail-01 {
	margin: 0;
	line-height: 1.3;
   	color:#6a5449;
	font-size:95%;
	font-weight:bold;
    padding:.6em 20px;
	border-bottom:solid 1px #d2d1d1;
}

.technology .technology-detail-02	{
	margin:0 ;
	font-size: 90%;
	line-height: 1.0;
	color:#6a5449;
    border:0px;
    padding:0;
	margin: 30px 0 30px 0;
}

.technology .technology-detail-02:after {
	content:"";
	display:block;
	clear:both;
}


/* Anchor */
/* 20141211 sakai add */
.about-sealy .categorylanding-4 .cat-about-content #history, .about-sealy .categorylanding-4 .cat-about-content #hotel, .about-sealy .categorylanding-4 .cat-about-content #technology {
    margin-top: -100px;
    padding-top: 100px;
}



/* cat-about-sleep-search */

.cat-about-sleep-search{
	width:740px;
	background: #fff;
	position: relative;
	margin: 0 0 10px 0 ;
	padding:10px 0 30px 0 ;
	border:solid 1px #e9e9e9;

}

.cat-about-sleep-cat a{
	color:#333;
}

.cat-about-sleep-cat:first-child	{
	margin-left: 50px;
	padding-left:0;
	}
.cat-about-sleep-cat	{
	font-size:80%;
	float: left;
	padding: 0 50px ;
	margin-left:11.5px;
}

.cols-cat-about-sleep	{*zoom: 1;}


/* cat-about-sleep */
.cat-about-sleep {
	background:#FFFFFF url(../images/cat-about-sleep.jpg) no-repeat;
	border:#eaeaea solid 1px;
	height:280px;
}

.cat-about-sleep h4{
	padding:90px 0 10px 630px ;
	background:none;
	font-size:90%;
	font-weight:normal;
	border:none;
	margin:0;
	color:333;
}
.cat-about-sleep p{
	padding:0 0 10px 630px ;
	width:330px;
	line-height:16px;
}

@media screen and (max-width: 979.9px) {
	.cat-about-sleep {
		display: none;
	}
}

@media screen and (min-width: 980px) {
	.cat-about-sleep-sm {
		display: none;
	}
}

.cat-about-sleep-sm h4,
.cat-about-sleep-sm p {
	margin-left: 15px;
	margin-right: 15px;
}

/* cat-select-content */
.cat-about-sleep-content	{
	clear:both;
	padding-bottom:40px;
}

.cat-about-sleep-content h5{
	font-size:110%;
	padding: 20px 0 20px 0 ;
	ruby-align: distribute-letter;
}

.cat-about-sleep-content h6{
	margin: 0;
	line-height: 1.3;
	border-left:0;
	font-weight:bold;
   	color:#6a5449;
	font-size:95%;
    padding:.6em 20px;
	border-bottom:solid 1px #d2d1d1;
}

.cat-about-sleep_detail{
	font-size:80%;
	padding:40px 0 40px 0;
}

.cat-about-sleep-content p{
	margin: 10px 0 20px 0 ;
}

/* cat-select-search */
.cat-select-search{
	width:740px;
	background: #fff;
	position: relative;
	margin: 0 0 10px 0 ;
	padding:10px 0 30px 0 ;
	border:solid 1px #e9e9e9;
}

@media screen and (max-width: 979.9px) {
	.cat-select-search {
		width: 100%;
		padding: 10px 0;
	}
}

.cat-select-cat a{
	color:#333;
}

.cat-select-cat:first-child	{
	margin-left: 50px;
	padding-left:0;
	}
.cat-select-cat	{
	font-size:80%;
	float: left;
	padding: 0 50px ;
	margin-left:11.5px;
}

@media screen and (max-width: 979.9px) {
	.cat-select-cat:first-child {
		margin-left: 0;
	}

	.cat-select-cat {
		margin: 0;
		padding: 10px 0;
		float: none;
		text-align: center;
	}
}

.cols-cat-select	{*zoom: 1;}

/* cat-select */
.cat-select {
	background:#FFFFFF url(../images/cat-select.jpg) no-repeat;
	border:#eaeaea solid 1px;
	height:280px;
}

@media screen and (max-width: 979.9px) {
	.cat-select {
		display: none;
	}
}

@media (min-width: 980px) {
	.cat-select-sm {
		display: none;
	}
}

.cat-select-sm h4,
.cat-select-sm p {
	margin-right: 15px;
	margin-left: 15px;
	//padding: 0;
}

.cat-select h4{
	padding:90px 0 10px 630px ;
	background:none;
	font-size:90%;
	font-weight:normal;
	border:none;
	margin:0;
	color:333;
}

.cat-select p{
	padding:0 0 10px 630px ;
	width:330px;
	line-height:16px;
}

/* cat-select-content-flow */
.cat-select-content-flow	{
	clear:both;
	padding-bottom:40px;
}

.cat-select-content-flow	h5{
	font-size:110%;
	padding: 20px 0 20px 0 ;
	ruby-align: distribute-letter;
}

.cat-select-content-flow h6{
	background:url(../images/reten-icon.png) no-repeat 10px 30px;
	border:0;
	background-color:#F5F5F5;
	font-size:105%;
	margin: 20px 0 0 0 ;
	padding:30px 0 30px 50px;
	width:450px;
	max-width: calc(100% - 20px);
}

@media screen and (max-width: 767.9px) {
	.cat-select-content-flow h6 {
		width: auto;
	}
}

.cat-select-content-flow p{
	margin: 20px 0 60px 0 ;

}

/* cat-select-content-necessary */
.cat-select-content-necessary	{
	clear:both;
	padding-bottom:40px;
}

.cat-select-content-necessary	h5{
	font-size:110%;
	padding: 20px 0 20px 0 ;
	ruby-align: distribute-letter;
}

.cat-select-content-necessary	h6{
	font-size:95%;
	margin: 20px 0 10px 0 ;
}

.cat-select-content-necessary	p{
	margin: 20px 0 20px 0 ;

}

/* technology */
.technology-photo{
	position: relative;
	padding:0;
	margin:0;
}

.technology a:hover{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	background: #fff;
}

.technology {
	padding:30px 0;
}

.technology .technology-detail-01 .logo {
	float:left;
	clear:both;
	padding-right:20px;
}

.technology .technology-detail-01 p{
	padding:0 0 0 18%;

}

.technology .technology-detail-01 p{
	*padding:0 0 0 5%;
}

.technology .technology-detail-01{
	margin: 0;
	line-height: 1.3;
	font-weight:bold;
   	color:#6a5449;
	font-size:95%;
	font-weight:bold;
    padding:.6em 10px;
	border-bottom:solid 1px #d2d1d1;
}

.technology .technology-detail-02{
	margin:0 ;
	font-size: 90%;
	line-height: 1.0;
	color:#6a5449;
    border:0px;
    padding:0;
	margin: 30px 0 30px 0;
}

.technology .technology-detail-02:after{
	content:"";
	display:block;
	clear:both;
}

.select-detail .point{
	position: relative;
	background: #46b6ea;
	border: 1px solid #155091;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
    margin-bottom:30px;
	padding:10px;
	font-size:70%;
	color:#FFF;
	width:60%;
}

.select-detail .point:after, .point:before{
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.select-detail .point:after{
	border-color: rgba(136, 183, 213, 0);
	border-right-color: #155091;
	border-width: 7px;
	margin-top: -7px;
}

.select-detail .point:before{
	border-color: rgba(48, 167, 223, 0);
	border-right-color: #46b6ea;
	border-width: 8px;
	margin-top: -8px;
}

.select-detail{
	padding: 20px;
}

.select-detail img{
	float: left;
	max-width: 30%;
	height: auto;
	margin: 0 0 10px 0;
	vertical-align: bottom;
}


.select-detail p{
	margin: 0 0 20px 17%;
}

@media screen and (max-width: 767.9px) {
    .select-detail p{
        margin: 0 0 20px 100px;
    }
}

.select-detail:after{
	content: "";
	display: block;
	clear: both;
}

.select-detail{*zoom: 1;}

/*20221209 about sealy*/
.about-sealy h2 {
	color: #012169;
    font-weight: bold;
    padding: 20px 0;
    font-size: 18px;
	width: 100%;
}
.about-sealy h3 {
    border-bottom: solid #666 1px;
    color: #6A6565;
    font-weight: bold;
	padding: 0 0 5px 0;
    margin: 0 0 10px 0;
}
.about-sealy h4 {
	border: none;
}
.about-sealy h4 .logo {
	width: 30px;
    height: auto;
}
.about-sealy .brandmovie {
	border: none;
}
.cat-about-search {
	text-align: center;
}
.cat-about-search ul {
	display: inline-block;
}
.cat-about-search ul li {
	font-size: 13px;
    float: left;
	margin: 0 30px 0 0;
}

.brandmovie {
	position: relative;
	width: 80%;
	padding-top: 55%;
	text-align: center;
	margin: 20px auto 20px;
}

.brandmovie iframe {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100% !important;
	height: 100% !important;
}

@media screen and (min-width: 980px) {
	.about-sealy h1 {
		float: left;
		clear: both;
		color: #3E3E3E;
		font-weight: bold;
		font-size: 110%;
		padding-right: 30px;
	}
	.patentimg{
		overflow: hidden;
	}
    .patentimg li{
        width: 50%;
    }
	.patentimg li img{
        width: 100%;
    }
	.patentimg .lef{
        float: left;
    }
	.patentimg .rig{
        float: right;
    }
}

@media screen and (max-width: 767px) {
	.about-sealy h1 {
		float: none;
    	margin-bottom: 8px;
	}
	.cat-about-search ul li {
		float: none;
		margin: 10px;
	}
	.brandmovie {
		width: 80%;
		height: 3.5em;
	}
	.brandmovie iframe {
	position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100% !important;
    height: 100% !important;
	}

}